@charset "UTF-8";
:root {
  --container-max: 1620px;
}

#header {
  position: absolute;
  top: 0;
  z-index: 200;
  transition: all 0.4s;
}
#header .header-inner {
  border-bottom: 1px solid transparent;
}
#header nav a {
  color: var(--color-white);
}
#header .gnb .select-box {
  border: 1px solid #fff;
}
#header .gnb .btn-menu div {
  background: var(--bg-white);
}
#header .js-custom-select .select-btn {
  color: var(--color-white);
}
#header.menu-on {
  border-bottom: 1px solid var(--border-gray);
}
#header.menu-on .gnb .btn-menu div {
  background-color: var(--bg-darken);
}
#header.menu-on .js-custom-select .select-btn {
  color: #111;
}

#goTop em {
  filter: brightness(0) saturate(100%) invert(100%) sepia(1%) saturate(571%) hue-rotate(352deg) brightness(121%) contrast(100%);
}

.small-title {
  font-size: 24px;
  font-weight: 900;
  color: #fff;
}

.section1 {
  background: rgba(0, 0, 0, 0.3);
}
.section1 .container {
  height: 100vh;
}
.section1 .text-box {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
}
.section1 .text-box .title-txt {
  position: relative;
  margin-top: 236px;
}
.section1 .text-box .title-txt h2 {
  font-size: 90px;
  font-weight: 900;
  color: #fff;
}
.section1 .text-box .title-txt .option {
  position: absolute;
  bottom: 14px;
  left: 279px;
  font-size: 32px;
  line-height: 1.5;
  color: #fff;
}
.section1 .text-box .bot {
  margin-top: auto;
  margin-bottom: 80px;
  display: flex;
  justify-content: space-between;
}
.section1 .text-box .bot p {
  font-size: 32px;
  font-weight: 300;
  line-height: 1.5;
  color: #fff;
}
.section1 .text-box .bot .mouse-scroll {
  display: flex;
  align-items: center;
  gap: 8px;
}
.section1 .text-box .bot .mouse-scroll .mouse {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section1 .text-box .bot .mouse-scroll .icon {
  width: 100%;
  height: 100%;
  display: block;
}
.section1 .text-box .bot .mouse-scroll .icon::before {
  content: "";
  width: 40px;
  height: 40px;
  background-image: url("../../../assets/images/icon/mouse-scroll.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
.section1 .text-box .bot .mouse-scroll .text {
  color: #fff;
  font-weight: 700;
}
.section1 .video-wrap {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.section1 .video-wrap video {
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
}

.section2 {
  background-image: url(../../../assets/images/main/section2-bg1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.section2 .container {
  height: 100vh;
}
.section2 .slide-wrap {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
}
.section2 .slide {
  height: 20vh;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid var(--gray3);
  flex-shrink: 0;
  transition: all 0.4s;
}
.section2 .slide .box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  transition: all 0.4s;
}
.section2 .slide.active {
  height: 23vh;
}
.section2 .slide.active .box {
  transform: scale(1.2);
}
.section2 .slide.active p,
.section2 .slide.active .icon {
  opacity: 1;
}
.section2 .slide p {
  color: #fff;
  font-size: 70px;
  font-weight: 600;
  letter-spacing: 1.4px;
  opacity: 0.7;
  transition: all 0.4s;
}
.section2 .slide .icon {
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0.7;
  transition: all 0.4s;
}
.section2 .slide .icon.watter::before {
  background-image: url(../../../assets/images/main/ico-watter.svg);
  background-size: cover;
  background-repeat: no-repeat;
}
.section2 .slide .icon.busbar::before {
  background-image: url(../../../assets/images/main/ico-busbar.svg);
  background-size: cover;
  background-repeat: no-repeat;
}
.section2 .slide .icon.banding::before {
  background-image: url(../../../assets/images/main/ico-banding.svg);
  background-size: cover;
  background-repeat: no-repeat;
}
.section2 .slide .icon.press::before {
  background-image: url(../../../assets/images/main/ico-press.svg);
  background-size: cover;
  background-repeat: no-repeat;
}
.section2 .slide .icon.plating::before {
  background-image: url(../../../assets/images/main/ico-plating.svg);
  background-size: cover;
  background-repeat: no-repeat;
}
.section2 .slide .icon.milling::before {
  background-image: url(../../../assets/images/main/ico-milling.svg);
  background-size: cover;
  background-repeat: no-repeat;
}
.section2 .slide .icon.tapping::before {
  background-image: url(../../../assets/images/main/ico-tapping.svg);
  background-size: cover;
  background-repeat: no-repeat;
}
.section2 .bg-wrap {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.section2 .bg-wrap img {
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all 0.5s;
}
.section2 .bg-wrap img.on {
  opacity: 1;
}

.section3 {
  background-color: var(--bg-secondary);
  position: relative;
  padding-top: 100px;
  padding-bottom: 90px;
}
.section3 .container {
  height: 100vh;
  display: flex;
  flex-direction: column;
  perspective: 1200px;
}
.section3 .small-title {
  color: #fff;
  text-align: center;
}
.section3 h2 {
  color: #fff;
  font-size: 56px;
  text-align: center;
  letter-spacing: -2.24px;
  margin-top: 40px;
}
.section3 h2 b {
  display: block;
  font-weight: 700;
}
.section3 .card-wrap {
  margin-top: 80px;
  position: relative;
}
.section3 .card {
  display: flex;
  padding: 64px;
  background-color: #fff;
  border-radius: 20px;
  position: absolute;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  will-change: transform, opacity, filter;
  transform-style: preserve-3d;
  pointer-events: none;
  filter: brightness(var(--b, 1));
  -webkit-filter: brightness(var(--b, 1));
}
.section3 .card .text-box {
  width: 848px;
}
.section3 .card .text-box .num {
  font-size: 140px;
  font-weight: 900;
  line-height: 1;
  letter-spacing: -5.6px;
  font-family: "YUniverse-B";
  color: var(--color-primary);
}
.section3 .card .text-box .title {
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -1.28px;
  color: var(--color-primary);
  margin-top: 70px;
  margin-bottom: 32px;
}
.section3 .card .text-box li {
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: -0.72px;
  color: var(--color-gray1);
}
.section3 .card .img-box {
  width: 580px;
  height: 328px;
  flex-shrink: 0;
  border-radius: 20px;
  overflow: hidden;
  margin-left: auto;
}
.section3 .card .img-box img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.section3 .bg-img {
  width: 794px;
  height: 948px;
  position: absolute;
  top: -105px;
  right: -105px;
  z-index: -1;
}
.section3 .vertical-text {
  overflow: hidden;
}
.section3 .vertical-text .con {
  display: flex;
  align-items: center;
  gap: 48px;
  white-space: nowrap;
  margin-right: 48px;
}
.section3 .vertical-text span {
  color: #76746e;
  font-family: "Y Universe";
  font-size: 140px;
  font-weight: 700;
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
}
.section3 .vertical-text span.point {
  color: transparent;
  font-family: SUIT;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #76746e;
  font-size: 140px;
  font-weight: 900;
}

.section4 {
  position: relative;
}
.section4 .container {
  height: 100vh;
  display: flex;
  gap: 104px;
}
.section4 .text-box {
  width: 570px;
  margin-top: 318px;
  flex-shrink: 0;
}
.section4 h2 {
  color: #fff;
  font-size: 56px;
  font-weight: 400;
  letter-spacing: -2.24px;
  margin-top: 40px;
}
.section4 h2 b {
  font-weight: 700;
}
.section4 .card-wrap {
  padding-top: 450px;
  display: flex;
  flex-wrap: wrap;
}
.section4 .card-wrap.pc .card:nth-child(2) {
  margin-top: 288px;
  margin-left: 56px;
}
.section4 .card-wrap.pc .card:nth-child(3) {
  margin-top: -232px;
}
.section4 .card-wrap.pc .card:nth-child(4) {
  margin-top: 56px;
  margin-left: 56px;
}
.section4 .card-wrap .card {
  display: flex;
  width: 440px;
  height: 576px;
  padding: 56px 48px;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 20px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.16);
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
}
.section4 .card-wrap .card .flex {
  width: 100%;
  justify-content: space-between;
}
.section4 .card-wrap .card span {
  color: #fff;
  font-weight: 800;
}
.section4 .card-wrap .card .img-box {
  width: 344px;
  height: 344px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  margin-top: 24px;
  flex-shrink: 0;
}
.section4 .card-wrap .card .img-box img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.section4 .card-wrap .card p {
  font-size: 32px;
  font-weight: 700;
  letter-spacing: -1.28px;
  margin-top: 24px;
  color: #fff;
}
.section4 .card-wrap.swiper {
  display: none;
}
.section4 .bg-wrap {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.section4 .bg-wrap img {
  width: 100%;
  height: 100vh;
  position: absolute;
  display: none;
  inset: 0;
  transition: all 0.2s;
}
.section4 .bg-wrap img.on {
  display: block;
}

.section5 {
  background-color: #f3f3f3;
  position: relative;
}
.section5 .container {
  padding: 120px 0 160px;
  position: relative;
  z-index: 1;
}
.section5 .small-title {
  color: var(--color-primary);
}
.section5 h2 {
  font-size: 56px;
  font-weight: 400;
  letter-spacing: -2.24px;
  margin-top: 40px;
}
.section5 h2 b {
  display: block;
  font-weight: 700;
}
.section5 .flex {
  gap: 56px;
  margin-top: 80px;
}
.section5 .box {
  width: 100%;
  height: 460px;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-image: url(../../../assets/images/main/section5-img1.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0 50px;
}
.section5 .box.fluid {
  flex-direction: row;
}
.section5 .box.fluid .btn {
  margin-left: auto;
}
.section5 .box + .box {
  background-image: url(../../../assets/images/main/section5-img2.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.section5 .box p {
  color: #fff;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: -1.6px;
}
.section5 .box p:nth-child(2) {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: -0.96px;
  margin-top: 20px;
}
.section5 .box .btn {
  width: 260px;
  height: 62px;
  border-radius: 4px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background: rgba(255, 255, 255, 0.3);
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: -0.96px;
  margin-top: 40px;
}
.section5 .box img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  z-index: -1;
}
.section5 .bg-text {
  text-align: right;
  font-size: 120px;
  font-weight: 900;
  letter-spacing: -4.8px;
  background: linear-gradient(270deg, #FFF 0%, rgba(255, 255, 255, 0.6) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: absolute;
  top: 135px;
  right: -34px;
}

.marquee {
  --dur: 8s;
  position: relative;
  width: 100%;
}
.marquee .track {
  display: flex;
  width: -moz-max-content;
  width: max-content;
  will-change: transform;
  animation: marquee var(--dur) linear infinite;
}

@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
/* 선택: 가장자리 페이드(자연스러움 업) */
.marquee {
  -webkit-mask-image: linear-gradient(to right, transparent 0, #000 10%, #000 90%, transparent 100%);
  mask-image: linear-gradient(to right, transparent 0, #000 10%, #000 90%, transparent 100%);
}